360X
API ReferenceREST
WebsocketsFIXSupportStatusWebsite
API ReferenceREST
WebsocketsFIXSupportStatusWebsite
  1. users
  • RFQs
    • Create a RFQ
    • Get List of RFQs
    • Retrieve an RFQ by ID
    • Delete a RFQ
    • Update a RFQ
    • Rejects a RFQ
  • buckets
    • Create a bucket
    • Index buckets
    • Retrieve a bucket
    • Update a bucket
    • Delete a bucket
  • Indicative Price
    • Get indicative prices.
    • Create an Indicative Price
    • Update an Indicative Price
    • Delete an Indicative Price
  • settlement-providers
    • Index settlement providers
    • Toggle settlement provider enabled status
    • Set default settlement provider for account
    • Set default settlement provider for participant
  • markets
    • Retrieve a market
    • Index markets
  • trades
    • Index trades
    • Retrieve a trade
  • offers
    • Create an offer
    • Index offers
    • Retrieve an offer
    • Update an offer
    • Reject a quote
  • users
    • Index users
      GET
    • Retrieve an user
      GET
  • news
    • Index news
  • instruments
    • Index instruments
    • Retrieve an instrument
  • accounts
    • Retrieve an account
    • Index accounts
  • participants
    • Retrieve a participant
    • Index participants
  1. users

Retrieve an user

Prod Env
https://app.360x.com
Prod Env
https://app.360x.com
GET
/api/v1/users/{userId}

Request

Path Params

Header Params

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET 'https://app.360x.com/api/v1/users/' \
--header 'Authorization;'

Responses

🟢200Success
application/json
Body

Example
{
    "id": "f14daae1-58c0-4d77-972c-47e52cd1df76",
    "email": "idonotexist@participant.com",
    "role": "PARTICIPANT_ADMIN",
    "is_email_verified": "true",
    "identification_status": "successful",
    "is_login_two_fa_enabled": "true",
    "terms_conditions_signed": "true",
    "last_active": "2020-06-24 22:57:36",
    "status": "active",
    "locale": "en",
    "participant_id": "94d7c424fc41436c9e7202da3641cc44",
    "terms_conditions_signed_at": "2020-06-24 22:57:36",
    "phones": [
        {}
    ],
    "createdAt": "2020-06-24 22:57:36",
    "updatedAt": "2020-06-24 22:57:36"
}
🟠400400
🟠401401
🟠403403
🟠404404
🔴502502
Modified at 2026-03-09 15:06:11
Previous
Index users
Next
Index news